Bug 98268 - Value for xslt-timeout in /etc/ccm-core.cfg is undefined
Summary: Value for xslt-timeout in /etc/ccm-core.cfg is undefined
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation   
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Jon Orris
URL: http://www.redhat.com/docs/manuals/rh...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-29 18:23 UTC by Karsten Wade
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 21:35:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2003-06-29 18:23:14 UTC
Description of problem:

In Chapter 5.1, there is a table of parameters and values from the configuration
file /etc/ccm-core.cfg.  One of the values, xslt-timeout, does not define the
numeric value for the timeout.  It should define if the value is seconds,
milliseconds, etc.

Version-Release number of selected component (if applicable):
rhea-ig-waf-en(EN)-5.2-HTML-RHI

How reproducible:
Always

Steps to Reproduce:
1. Open manual
2. Find table
3. Notice that value for xslt-timeout is undefined
    
Actual results:
Undefined value in the configuration file explanation.

Expected results:
Value specified.

Additional info:

Comment 1 Karsten Wade 2003-07-01 20:09:08 UTC
The value should be in seconds.

The objective of setting a high default value is that a production system should
not be checking for updated stylesheets very often.  This value might be set
lower for a pre-production testing environment, or when changing stylesheets
more often without restarting the service.

This section will be updated during the next documentation errata process.

Comment 2 Karsten Wade 2003-07-07 21:35:30 UTC
Moving into next release Install Guide.


Note You need to log in before you can comment on or make changes to this bug.